﻿@charset "utf-8";

/******全体の設定　開始******/
*{
	margin				: 0px;
	padding				: 0px;
}
body{
	overflow-y			: scroll;
	color				: #333;
	font-family			: "メイリオ","MS UI Gothic","MS P ゴシック","HiraKakuPro-W3","ヒラギノ角ゴ Pro W3";
	font-size			: 13px;
	line-height			: 1.4em;
}

a:link{
	color				: #0099cc;
	text-decoration		: none;
}
a:visited{
	color				: #333;
	text-decoration		: none;
}
a:active{
	color				: #cc3300;
	text-decoration		: none;
}
a:hover{
	text-decoration		: underline;
}
/******全体の設定　終了******/


/******ボックスの設定　開始******/
#container {
	width:				: 625px;
	margin				: 30px 30px 30px 100px;
}
.pdf {
	clear				: both;
	margin				: 30px 30px;
}
.adress {
	margin				: 30px 0px;
}
/******ボックスの設定　終了******/


/******画像の設定　開始******/
#topimages {
	padding				: 20px 20px 10px 0px;
}

/******画像の設定　終了******/


/******リストの設定　開始******/
ul {
	list-style-type		: none;
}
ul.katei li {
	float				: left;
	margin				: 0px 11px 10px 0px;
}
/******リストの設定　終了******/


/******文字の設定　開始******/
table{
	font-size			: 13px;
}
ul.pdf li.chosasho {
	margin-top			: 20px;
}
ul.pdf li.alert {
	color				: #ff3300;
	font-size			: 0.9em;
}
/******文字の設定　終了******/